@charset "UTF-8" ;

/* ==================================
service　各ページ
================================== */
.service_wrap {
  padding: 150px 40px 300px;
  max-width: 1100px;
  margin: 0 auto;
}
.label {
  font-size: 12px;
  letter-spacing: 0.15em;
  color: #b61c1c;
}
.service_en {
  color: #b61c1c;
  font-size: 10px;
  line-height: 1;
}
.service_title {
  margin-bottom: 40px;
}
.service_jp {
  color: #000;
  font-size: 36px;
  font-weight: 800;
  line-height: 1;
  margin-bottom: 40px;
}
.service_jp span {
  color: #b61c1c;
}
/* 説明文 */
.service-text {
  font-size: 14px;
  line-height: 2;
  max-width: 720px;
  margin-bottom: 100px;
}
/* カード */
.service-cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.card {
  border: 1px solid #000;
  background-color: #fff;
  border-radius: 8px;
  padding: 30px 20px;
  text-align: center;
}
.card img {
  height: 130px;
  margin-bottom: 30px;
}
.card h3 {
  color: #b61c1c;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
.card p {
  font-size: 13px;
  line-height: 1.8;
}



/* ==================================
会社概要ページ
================================== */
.company {
  max-width: 900px;
  margin: 0 auto;
  padding: 150px 40px 300px;
  font-family: sans-serif;
}
.company  p {
  line-height: unset;
}

.row {
  display: flex;
  padding: 40px 0;
  border-bottom: 1px solid #ddd;
}

.company_title {
  width: 160px;
  font-weight: bold;
  color: #111;
}

.company_title::before {
  content: "・";
  color: #d00;
  margin-right: 4px;
}

.content {
  flex: 1;
  line-height: 1.7;
  font-size: 14px;
}

.office {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  border-bottom: 1px solid #ddd;
  padding: 20px 0;
}
.office:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.office:first-child {
  padding-top: 0;
}
.office-text {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.office-text strong {
  font-weight: normal;
}
.office-map {
  /* width: 45%;
  padding-left: 20px; */
}

.office-map img {
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
}

ul {
  /* padding-left: 20px;
  margin: 0; */
}
/* 
li {
  margin-bottom: 6px;
} */



/* ==================================
お問い合わせ
================================== */
/*  コンタクトフォーム */
/* 問い合わせフォーム
--------------------------------------------- */
.contact_bg {
  /* background-color: #efefeb; */
}
.hissu:after {
    margin-left: .2rem;
    color: #dc3545;
    content: "*";
}
.contact {
  max-width: 800px;
  margin: 0 auto;
  padding: 150px 40px 300px;
}
.contact_wrap {
    width: 90%;
    margin: 0 auto;
}
#contact_img {
    background-image: url(../img/contact.png);
    min-height: 500px;
    background-position: top;
}
.Form h2 {
    margin-bottom: 80px;
    margin-top: 80px;
    text-align: center;
    color: #333;
}
.Form_tittle {
    text-align: center;
}
.Form_tittle h2 {
    display: flex;
    align-items: center;
    }
.Form_tittle h2 {
    position: relative;
    display: inline-block;
    padding: 0 100px;
    /* margin-bottom: 80px; */
}
.Form_tittle h2:before,
.Form_tittle h2:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 2px;
    background-color: #067fbd;
}
.Form_tittle h2:before {
    left: 0;
}
.Form_tittle h2:after {
    right: 0;
}
.Form_tittle h2 {
    text-align: center;
    color: #333;
    font-size: 32px;
    font-weight: 400;
}
.Form_tittle span {
    color:  #fe5f73;
    font-weight: bold;
}
.Form h2 span {
    display: block;
    margin-top: 4px;
    font-size: 16px;
}
.Form_tittle h2 span {
    display: block;
    margin-top: 4px;
    font-size: 16px;
}
.Form {
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	max-width: 720px;
}
.Form-Item {
  border-bottom: 1px solid rgba(37, 33, 6, .2);
  padding: 40px 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
  font-size: 14px;
  text-align: left;
}
.Form-Item-Label-Required {
	color: #fff;
	font-size: 11px;
	text-align: center;
	background-color: #e00202;
	border-radius: 3px;
	padding: 1px 5px;
	margin-left: 10px;
	margin-right: 10px;
}
.Form-Item-Input {
	border: 1px solid rgba(37, 33, 6, .2);
	margin-left: 40px;
	padding-left: 1em;
	padding-right: 1em;
	height: 48px;
	flex: 1;
	width: 100%;
	max-width: 410px;
	background: #fff;
  border-radius: 3px;
  font-size: 14px;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  }
.Form-Item-Textarea {
	border: 1px solid #ddd;
	margin-left: 40px;
	padding-left: 1em;
	padding-right: 1em;
	height: 216px;
	flex: 1;
	width: 100%;
	max-width: 410px;
	background: #fff;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
}
.Form-Btn {
  font-size: 14px;
  letter-spacing:  0.2rem;
  color: #fff;
  background-color: #000;
  padding: 30px 60px;
  border-radius: 5px;
  margin-top: 40px;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
}
.Form-Btn:hover {
  opacity: 0.8;

}
.submit-btn_wrapper {
  text-align: center;
}

.Form-Btn:hover {
	opacity: 0.7;
	cursor: pointer;
}
.font-f color-p {
    margin-top: 20px;
}
.Form h2 span {
    margin-top: 20px;
}
.contact_privacy {
    text-align: center;
    margin-top: 80px; 
    font-size: 12px;
}
.contact_privacy a {
  color: #000;
  text-decoration: revert;
  text-underline-offset: 5px;
}
.contact_privacy label {
   display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.txt-center {
    margin-top: 10px;
}

/* 内容確認画面 */
 
.contact-title {
  min-width: 120px;
  font-family: serif;
  text-align: center;
  color: #252106;
  padding-top: 150px;
}
.contact-title span {
  font-size: 21px;
  letter-spacing: 0.4rem;
  color: #8a8a2c;
  display: block;
  padding-top: 40px;
}
.contact-title h2 {
  font-size: 36px;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 150px;
}

/* 送信完了画面 */
.toppage_back_btn {
    display: inline-flex;
    align-items: center;
    padding: 20px 40px;
    background-color: #0aa;
    color: white;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 40px;
}
.container {
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
  padding: 150px 0;
}
.container h2 {
  font-family: "dnp-shuei-mgothic-std", sans-serif;
}
.preparation_inner {
  padding-bottom: 60px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}




/* SP */
@media (max-width: 840px) {
  .service-cards {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 540px) {
  .Form-Item {
    flex-direction: column;
    align-items: baseline;
    padding: 20px 0;
  }
  .Form-Item-Label {
    max-width: none;
  }
  .Form-Item-Input {
    margin-left: 0;
    padding-right: 0;
    padding: 10px;
  }
  .Form-Item-Textarea {
    margin-left: 0;
  }
  .txt-center {
    font-size: 12px;
  }



  /* 会社概要 */
  .company {
    padding: 150px 10px 300px;
  }
  .row {
    flex-direction: column;
    gap: 10px;
    padding: 20px 0;
  }
  .office {
    flex-direction: column;
    gap: 10px;
  }
  .office-text {
    gap: 20px;
  }
  .office:first-child {
    padding-top: 20px;
  }
  .row .content {
    padding-left: 18px;
  }
  .section_title {
    gap: 3px;
  }
  .contact {
    padding: 150px 10px 300px;
  }
  

  /* サービス 下層ページ */
  .service-cards {
    gap: 20px;
  }
  .service_wrap {
    padding: 150px 10px 300px;
  }
  .service-text {
    margin-bottom: 80px;
  }
  .service_jp {
    line-height: 1.5;
  }
}

